import 'https://fonts.googleapis.com/css?family=PT+Sans:400,700';

/*************************
*******Typography******
**************************/
body {
  padding-top: 0px;
  background: #fff;
  font-family: "Open sans",sans-serif;
  font-weight: 400;
  color: #64686d;
  line-height: 26px;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
  font-family: 'PT Sans', sans-serif;
  color: #363636;
}
p {
  font-family: "Open sans",sans-serif;
}
a {
  color: #45aed6;
  -webkit-transition: color 400ms, background-color 400ms;
  -moz-transition: color 400ms, background-color 400ms;
  -o-transition: color 400ms, background-color 400ms;
  transition: color 400ms, background-color 400ms;
}
a:hover,
a:focus {
  text-decoration: none;
  color: #2a95be;
}
hr {
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #fff;
}
.container-fluid {
    padding-right: 0px;
    padding-left: 0px;
}
.gradiant {
  background-image: -moz-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(90deg, #2caab3 0%, #2c8cb3 100%);
}
.gradiant-horizontal {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
}
.bg-header {    
  background: rgba(255, 255, 255, .9);
}
.bg-header.active {    
  background: rgba(255, 255, 255, .9);
}
.section-header {
  margin-bottom: 50px;
}
.section-header .section-title {
  font-size: 44px;
  color: #272727;
  text-transform: uppercase;
  position: relative;
  padding-bottom: 20px;
  margin: 0 0 20px;
}
.section-header .section-title:before {
  content: "";
  position: absolute;
  width: 140px;
  bottom: 0;
  left: 50%;
  margin-left: -70px;
  height: 1px;
  background: #ebebeb;
}
.section-header .section-title:after {
  content: "";
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: -11px;
  left: 50%;
  margin-left: -12px;
  border: 5px solid #fff;
  border-radius: 20px;
  background: #45aed6;
}
.btn {
  border-width: 0;
  border-bottom-width: 3px;
  border-radius: 3px;
}
.btn.btn-primary {
  background: #45aed6;
  border-color: #2a95be;
}
.btn.btn-primary:hover,
.btn.btn-primary:focus {
  background: #2a95be;
}
.column-title {
  margin-top: 0;
  padding-bottom: 15px;
  border-bottom: 1px solid #eee;
  margin-bottom: 15px;
  position: relative;
}
.column-title:after {
  content: " ";
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 40%;
  border-bottom: 1px solid #45aed6;
}
ul.nostyle {
  list-style: none;
  padding: 0;
  margin-bottom: 20px;
}
ul.nostyle i {
  color: #45aed6;
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
  }
}
@keyframes scaleIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0);
    -ms-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1);
    -ms-transform: scale(1);
    transform: scale(1);
  }
}
.container {
    padding-right: 0px;
    padding-left: 0px;
}
/*************************
*******Header******
**************************/
.box-translate {
    border: 1px solid #363636;
    width: 78px;
    padding: 0px 10px;
    margin-top: 2px;
}

.box-translate a {
    color: #363636;
}

.box-translate .link-pt {
  border-right: 1px solid #363636;
  padding-right: 10px;
  margin-right: 7px;
}

.navbar.navbar-default {
  border: 0;
  border-radius: 0;
  margin-bottom: 0;
}
.navbar.navbar-default .navbar-toggle {
  margin-top: 32px;
}
.navbar.navbar-default .navbar-brand {
  height: auto;
  padding: 22px 15px 21px;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-top: 14px solid #9a1f82;
  width: 100%;
}
.navbar-header {
    float: right;
    margin-right: 0px;
}

.nav>li>a {
    padding: 10px 10px;
}

#main-menu.navbar-default .navbar-nav > li > a span {
  color: #940b77;
}
.carousel-container {
      float: left;
    margin-top: 35%;
    width: 300px;
    background: rgba(255, 255, 255, .7);
    margin-left: 13%;
}
.carousel-content {
  border-top: 3px solid #54c468;
  padding-left: 10px;
  padding-right: 10px;
  padding-top: 12px;
  padding-bottom: 12px;
}

.box-perfil {
  padding: 50px 0;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#cccccc+0,ffffff+100 */
}

.box-perfil h2 {
    font-size: 32px;
    line-height: 32px;
    color: #940b77;
    text-align: center;
}

.box-perfil p {
    font-size: 16px;
    line-height: 30px;
    color: #333;
    text-align: center;
}

.box-perfil hr {
    border-top: 2px solid #e5e5e5;
    border-bottom: 2px solid #fff;
    width: 67px;
}

.box-perfil .link {
    border: 1px solid #fff;
    color: #6aa780;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 27px;
    line-height: 29px;
    border-radius: 9px;
    max-width: 450px;
    margin: 0 auto;
    padding: 15px 15px;
}

.box-perfil .link:hover {
    color: #940b77;
}

.box-planos {
  padding: 150px 0;
}

.box-planos p {
    font-size: 50px;
    line-height: 50px;
    color: #fff;
    text-align: center;
}

.box-planos hr {
    border-top: 2px solid #e5e5e5;
    border-bottom: 2px solid #fff;
    width: 67px;
}

.box-planos .link {
    background: #deca2b;
    color: #fff;
    width: 100%;
    display: block;
    text-align: center;
    font-size: 27px;
    line-height: 29px;
    border-radius: 9px;
    max-width: 450px;
    margin: 0 auto;
    padding: 15px 15px;
}

.box-planos .link:hover {
    background: #fff;
    color: #deca2b;
}

.corte-foto-interna {
  height: 500px;
  overflow: hidden;
}

.box-page {
  padding: 0px 0;

  background: #cccccc; /* Old browsers */
  background: -moz-linear-gradient(top, #cccccc 0%, #ffffff 100%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #cccccc 0%,#ffffff 100%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #cccccc 0%,#ffffff 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cccccc', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
  background: #ffffff url(https://alinecassaro.com.br/wp-content/uploads/2018/09/bg-logos-1.jpg) top right no-repeat;
  background-size: contain;
}

.box-page .article {
      margin-top: 40px;
}

.box-page h2 {
    font-size: 4rem;
    line-height: 10rem;
    color: #000000;
    text-align: center;
    font-family:  "Open sans",sans-serif;
    padding: 5rem 0;
}

.box-page p {
    font-size: 19px;
    line-height: 32px;
    color: #333;
    text-align: left;
    font-family: "Open sans",sans-serif;
}

.box-page hr {
    border-top: 5px solid #e5e5e5;
    width: 167px;
}

.coluna-planos {
  border: 1px solid #666;
  margin-left: -1px;
  padding: 6px;
  height: 795px;
}

.coluna-planos.col-bronze {
	background: rgba(165, 112, 24, .2);
}

.coluna-planos.col-prata {
	background: rgba(102, 102, 102, .2);
}

.coluna-planos.col-ouro {
	background: rgba(210, 186, 5, .2);
} 

.coluna-planos.col-vip {
	background: rgba(68, 139, 151, .2);
} 

.coluna-planos .fa-star {
	text-align: center;
	display: block;
	font-size: 8rem;
	line-height: 11rem;
}

.box-page .coluna-planos h2 {
	margin-top: 0px;
    color: #000;
    font-size: 3rem;
    padding: 0px;
}

.box-page .coluna-planos p,
.box-page .coluna-planos h3,
.box-page .coluna-planos small {
	text-align: center;
	display: block;
	color: #000;
}

.box-page .coluna-planos p big,
.box-page .coluna-planos p small {
	width: 100%;
	/*display: block;
	color: #000;*/
}

.box-page .coluna-planos .valor {
	color: #fff;
}

.box-page .coluna-planos .valor small {
	display: initial;
	color: #fff;
}

.box-page .coluna-planos .valor {
    color: #fff;
    display: block;
    text-align: center;
    font-size: 2rem;
    background: #000;
    border-radius: 100%;
    width: 150px;
    height: 150px;
    margin: 0 auto;
    padding-top: 32px;
}

.box-page .coluna-planos a {
    text-align: center;
    display: block;
    background: #fff;
    color: #000;
    padding: 10px;
    font-weight: bold;
    font-size: 1.5rem;
    text-transform: uppercase;
    border: 2px solid #000;
}

.box-page .coluna-planos a:hover {
    background: #000;
    color: #fff;
    border: 2px solid #fff;
}

.box-page .texto p {
    font-size: 3rem;
    line-height: 5rem;
    color: #333;
    text-align: center;
}

.page-id-394 .box-page h2, .page-id-356 .box-page h2, .page-id-391 h2, .page-id-410 h2,  .page-id-403 h2, .page-id-408 .box-page h2, .page-id-400 .box-page h2 {
  display: none;
}

.page-id-394 .box-page p, .page-id-356 .box-page p, .page-id-408 .box-page p, .page-id-400 .box-page p {
    font-size: 18px;
    line-height: 28px;
    font-family: Arial;
}

@media (max-width: 1054px) {
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 12px !important;
    padding-bottom: 5px !important;
  }
   #main-slider .owl-next {
      right: 0px !important;
  }
  #main-slider .owl-prev {
      left: 0px !important;
  }
  .carousel-container {
      width:300px;
  }
}

@media (max-width: 846px) {
  .navbar-header {
      margin-right: 0px;
  }
  .container {
      padding-right: 15px;
      padding-left: 15px;
  }
 
}

@media only screen and (min-width: 768px) {
  #main-menu.navbar-default {
    background: rgba(255, 255, 255, 0);
    -webkit-box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0);
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0);
  }
  #main-menu.navbar-default .navbar-nav > li > a {
    padding-top: 40px;
    padding-bottom: 40px;
    font-family: 'PT Sans', sans-serif;
    text-transform: uppercase;
  }
  #main-menu.navbar-default .navbar-nav > li.active > a,
  #main-menu.navbar-default .navbar-nav > li.open > a,
  #main-menu.navbar-default .navbar-nav > li:hover > a {
    background: transparent;
    border-top: 0px solid #45aed6;
    color: #6f9481;
  }
  #main-menu.navbar-default .dropdown-menu {
    padding: 0 20px;
    min-width: 220px;
    background-color: rgba(26, 28, 40, 0.9);
    border: 0;
    border-radius: 0;
    box-shadow: none;
    -webkit-box-shadow: none;
    background-clip: inherit;
  }
  #main-menu.navbar-default .dropdown-menu > li {
    border-left: 3px solid transparent;
    margin-left: -20px;
    padding-left: 17px;
    -webit-transition: border-color 400ms;
    transition: border-color 400ms;
  }
  #main-menu.navbar-default .dropdown-menu > li > a {
    border-top: 1px solid #404455;
    padding: 15px 0;
    color: #eeeeee;
  }
  #main-menu.navbar-default .dropdown-menu > li:first-child > a {
    border-top: 0;
  }
  #main-menu.navbar-default .dropdown-menu > li.active,
  #main-menu.navbar-default .dropdown-menu > li.open,
  #main-menu.navbar-default .dropdown-menu > li:hover {
    border-left-color: #45aed6;
  }
  #main-menu.navbar-default .dropdown-menu > li.active > a,
  #main-menu.navbar-default .dropdown-menu > li.open > a,
  #main-menu.navbar-default .dropdown-menu > li:hover > a {
    color: #45aed6;
    background-color: transparent;
  }
}
#main-slider {
  overflow: hidden;
}
#main-slider .item {
  /*height: 1014px;
  background-repeat: no-repeat;
  background-position: 50% 0;
  background-size: cover;*/
}
#main-slider .item img {
  width: 100%;
}

#main-slider .slider-inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  color: #fff;
}
#main-slider .slider-inner h2 {
  font-size: 30px;
  line-height: 1;
  text-transform: uppercase;
  color: #fff;
  padding-top:0px;
  margin-top: 4px;
  margin-bottom: 4px;
}
#main-slider .slider-inner h2 > span, #main-slider .slider-inner p > span {
  color: #940b77;
}
#main-slider .slider-inner p {
  font-size: 18px;
  line-height: 20px;
  margin-top: 0px;
  padding-bottom: 0px;
  color: #545454;
  margin-bottom: 0px;
}
#main-slider .slider-inner .btn {
  margin-top: 10px;
}
#main-slider .owl-prev,
#main-slider .owl-next {
    position: absolute;
    top: 50%;
    /* background-color: rgba(0, 0, 0, 0.2); */
    color: #fff;
    font-size: 54px;
    display: inline-block;
    height: 70px;
    width: 60px;
    line-height: 65px;
    text-align: center;
    /* border-radius: 100px; */
    z-index: 5;
    -webkit-transition: background-color 400ms;
    transition: background-color 400ms;
    border: 1px solid #fff;
}
#main-slider .owl-prev:hover,
#main-slider .owl-next:hover {
  background-color: #363636;
}
#main-slider .owl-prev { 
  left: 5px;
  text-indent: 0px;
}
#main-slider .owl-next {
  right: 5px;
  text-indent: 0px;
}
#bar {
  width: 0%;
  max-width: 100%;
  height: 4px;
  background: #4a7961;
}
#progressBar {
  margin-top: -4px;
  position: relative;
  z-index: 999;
  width: 100%;
  background: rgba(0, 0, 0, 0.1);
}

.box-numero {
  font-size: 49px;
  color: #0c5f88;
  border-bottom: 1px solid #dddee0;
  padding-right: 35px;
  float: left;
  padding-bottom: 18px;
}

.subtitulo {
  font-size: 52px;
  text-transform: uppercase;
}

.texto {
  margin: 0 0 10px;
  font-size: 20px;
  text-align: justify;
}

section {  
  padding: 160px 0;
}

.fazemos h4 {
  color:#bdbec1;
  font-size: 24px;
}

.fazemos .fa {
  font-size: 38px;
}

.fazemos p {
  border-left: 6px solid #0c5f88;
  padding-left: 10px;
  margin-top: 15px;
  font-size: 18px;
  line-height: 21px;    
  padding-top: 8px;
  padding-bottom: 8px;
}

.negocios {
  background: #333333 url(../images/bg-negocios.jpg) no-repeat 0 0;
  background-size: cover;
  color: #fff;
}

.negocios h3 {
    font-size: 32px;
}

.negocios p {
  margin-top: 15px;
  font-size: 18px;
  line-height: 21px;    
  padding-top: 8px;
  padding-bottom: 8px;
  color: #363636;    
  text-align: justify;
}

.negocios .bg-branco {
  background: #fff;
  padding: 35px 0;
}

.negocios .owl-buttons {
  float: right;
}

.negocios .owl-buttons .fa {
    font-size: 42px;
    color: #363636;
}

.negocios .owl-controls .owl-page, .negocios .owl-controls .owl-buttons div {
    cursor: pointer;
    float: left;
    margin: 10px;
}

#contato {
  background: #0c5f88;
}

#contato .box-numero, 
#contato .subtitulo {
  color: #fff;
}

.contact-form {
  margin-bottom: 60px;
  margin-top: 30px;
}

#contato p {
  color: #fff;
  font-size: 23px;
  margin:0;
}

.aside-contato {
  margin-top: 145px;
}


.progress {
  -webkit-box-shadow: none;
  box-shadow: none;
  background: #eeeeee;
}
.progress .progress-bar.progress-bar-primary {
  background-image: -moz-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -webkit-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  background-image: -ms-linear-gradient(4deg, #2caab3 0%, #2c8cb3 100%);
  -webkit-box-shadow: none;
  box-shadow: none;
}
/***********************
********* Footer ******
************************/
#footer {
  padding-top: 30px;
  padding-bottom: 30px;
  color: #363636;
  background: #fff;
  text-align: center;
}
#footer a {
  color: #fff;
}
#footer a:hover {
  color: #45aed6;
}
#footer ul {
  list-style: none;
  padding: 0;
  margin: 0 -7.5px;
}
#footer ul > li {
  display: inline-block;
  margin: 0 7.5px;
}
@media only screen and (min-width: 768px) {
  #footer .social-icons {
    float: right;
  }
}
.form-control {
  box-shadow: none;
  -webkit-box-shadow: none;
}

@media (max-width: 768px) {  
  .navbar-header {
      float: inherit;
      margin-right: 0px;
  }

  #main-slider .item {
      margin-top: 115px;
  }

  .carousel-container {
      margin-top: 45%;
  }

  #main-slider .owl-prev, #main-slider .owl-next {
    
  }

}

@media (max-width: 480px) {  
  #main-slider .slider-inner {
    position: inherit;
  }
  .carousel-container {
    float: inherit;
    margin-top: 0px;
    width: 100%;
    margin-left: 0px;
  }
  #main-slider .owl-prev, #main-slider .owl-next {
    font-size: 35px;
    height: 61px;
    width: 40px;
    line-height: 56px;
  }
  .navbar.navbar-default .navbar-brand {
    width: 70%;
  }
  .navbar-brand>img {
    
  }
  .box-planos p {
      font-size: 30px;
      line-height: 30px;
  }
  .box-planos .button {
      font-size: 20px;
      line-height: 20px;
  }
}